source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               plugin.properties,\
               plugin.xml,\
               doc-html/,\
               templates/,\
               templatestoc.xml,\
               about.html
